<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>Status Bar</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>

<h4 class="subsectionHead"><span class="titlemark">2.1.4</span>&#x00A0;&#x00A0;<a 
 id="x13-120002.1.4"></a>Status Bar</h4>
<!--l. 323--><p class="noindent" >The status bar always shows you in the left corner the icon to open new views. At the right
corner the user currently logged in is presented. Depending on the views open there can be
additional information in the status bar.
                                                                                

                                                                                
</p>
<!--l. 325--><p class="noindent" ><a 
 id="tailtextgrid-manualsu4.html"></a> </p> 
</body></html> 
